package PER.rover.control;

//
//  Time.java
//  Trikebot
//
//  Created by AndrŽs Santiago PŽrez-Bergquist on Wed Jun 19 2002.
//  Copyright (c) 2002. All rights reserved.
//

import java.util.*;

public class Time extends java.lang.Object
{
	// Returns the current time in milliseconds
	public static long Current()
	{
        return (new Date()).getTime();
    }

	// Pauses for msecs milliseconds
	public static void Sleep(long msecs)
	{
		try { Thread.sleep(msecs); } catch (Exception e) {}
		return;
	}
}
